﻿.ddsmoothmenu {
	background:  url(../images/menu_bgk.png);
	font-size: 18px;
    font-weight: bold;
	width: 102%;
    text-transform: uppercase;
    margin-left: -10px;
    

}

.ddsmoothmenu ul {
	list-style-type: none;
	margin: 0;
    margin-top: 0px;
    margin-left:10px;
	padding: 0;
	z-index: 5
}

.ddsmoothmenu ul li {
	display: inline;
	float: left;
	position: relative
}

.ddsmoothmenu ul li a {
	background: none;
	border-right: 0px solid #fff;
	color: #2d2b2b;
	display: block;
	padding-left: 50px;
	padding-right: 45px;
    font-size:18px;
	height:85px;
    line-height:85px;
	text-decoration: none;
}

* html .ddsmoothmenu ul li a {
	display: inline-block
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: #FFF
}

.ddsmoothmenu ul li a.selected {
	background: none;
	color: #fc3
}

.ddsmoothmenu ul li a:hover {
	background: none;
	color: #fc3
}

.ddsmoothmenu ul li ul {
	display: none;
	left: 0;
	padding:0px;
	position: absolute;
	visibility: hidden; 
	background: #352822 url(../images/menu_2.png);
}



.ddsmoothmenu ul li ul li a:hover {
	background:#F27920; color:#fff
}

.ddsmoothmenu ul li ul li ul {
	top: 0
}

.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{
	border-bottom: 1px solid #FFF;
	border-top-width: 0;

	margin: 0;
	height:30px;
    line-height:30px;
	width: 190px; padding-left:10px; padding-right:20px; color:#fff
}

.downarrowclass {
	position: absolute;
	right: 7px;
	top: 12px
}

.rightarrowclass {
	position: absolute;
	right: 5px;
	top: 15px
}

.ddshadow {
    
	background: silver;
	height: 0;
	left: 0;
	position: absolute;
	top: 0;
	width: 0
    
}

.toplevelshadow {
	opacity: 0.8
}

.ddsmoothmenu-v ul {
	font-weight: normal;
    font-size: 13px;
   	font-family: "Oswald",arial;
	list-style-type: none;
	margin: 0;
    background: #e22828;
	padding: 0;
	width: 100%
}

.ddsmoothmenu-v ul li {
	position: relative;
    z-index: 20;
}
.ddsmoothmenu-v ul li ul li {
    
	position: relative;
    background: none;
    z-index: 20;
}

.ddsmoothmenu-v ul li a {
	border-bottom: 1px solid #ccc;
	color: #FFF;
	display: block;
	overflow: auto;
	padding: 10px 8px 10px 20px ;
	text-decoration: none;
    font-weight: 400;
}

.ddsmoothmenu-v ul li ul li a {
    
    padding: 8px 0px 8px 10px ;
    text-transform: none;
    font-weight: normal;
    
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active {
	
	color: #fff;
    font-size: 16px;
}

.ddsmoothmenu-v ul li ul li a:link, .ddsmoothmenu-v ul li ul li a:visited, .ddsmoothmenu-v ul li ul li a:active {

}


.ddsmoothmenu-v ul li ul {
	
	font-weight: normal;
    font-size: 12px;
	position: absolute;
	top: 0;
    margin-left: 5px;
	visibility: hidden;
	width: 260px
}

* html .ddsmoothmenu-v ul li {
	float: left;
	height: 1%
}

* html .ddsmoothmenu, * html .ddsmoothmenu-v ul li a {
	height: 1%
}

.ddsmoothmenu-v ul li a.selected, .ddsmoothmenu-v ul li a.current, .ddsmoothmenu-v ul li a:hover {

	color: #ff0
}